* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
  font-family: 'Lato-Regular';
}
@font-face {
  font-family: 'Lato-Regular';
  src: url("fonts/Lato-Regular.eot?#iefix") format('embedded-opentype'), url("fonts/Lato-Regular.woff") format('woff'), url("fonts/Lato-Regular.ttf") format('truetype'), url("fonts/Lato-Regular.svg#Lato-Regular") format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Dosis-SemiBold';
  src: url("fonts/Dosis-SemiBold.eot?#iefix") format('embedded-opentype'), url("fonts/Dosis-SemiBold.otf") format('opentype'), url("fonts/Dosis-SemiBold.woff") format('woff'), url("fonts/Dosis-SemiBold.ttf") format('truetype'), url("fonts/Dosis-SemiBold.svg#Dosis-SemiBold") format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Dosis-Light';
  src: url("fonts/Dosis-Light.eot?#iefix") format('embedded-opentype'), url("fonts/Dosis-Light.otf") format('opentype'), url("fonts/Dosis-Light.woff") format('woff'), url("fonts/Dosis-Light.ttf") format('truetype'), url("fonts/Dosis-Light.svg#Dosis-Light") format('svg');
  font-weight: normal;
  font-style: normal;
}

h1,
h2,
h4,
h5,
h6 {
  font-weight: normal;
}

h2 {
  letter-spacing: 3px;
  font-family: 'Dosis-Light', sans-serif;
  font-weight: 600;
  font-size: 25px;
  margin-bottom: 10px;
  text-transform: uppercase;
}

h2 a {
  color: #ffffff;
  text-decoration: none;
}

h3 {
  letter-spacing: 3px;
  font-family: 'Dosis-Light', sans-serif;
  font-weight: 300;
  font-size: 12px;
  margin-bottom: 20px;
  color: #9e9ead;
  text-transform: uppercase;
}

h3 a {
  color: #9e9ead;
  text-decoration: none;
}

p {
  font-weight: normal;
  font-size: 13.5px;
  line-height: 24.5px;
  margin-bottom: 12px;
}

p a{
  color: #ffffff;
  text-decoration: none;
}
p a:hover{
  text-decoration: underline;
}
/* The navbar container */
.header {
  overflow: hidden;
  background-color: #15252c;
  position: fixed;
  top: 0;
  width: 100%;
  text-align: center;
  padding: 20px;
  font-size: 14px;
  z-index: 10;
  font-family: 'Lato-Regular';
}

.header .logo {
  background: url("images/logo.png");
  background-size: contain;
  background-repeat: no-repeat;
  width: 237px;
  height: 19px;
  border: 0;
  float: left;
}

.header .logo h1 {
  text-indent: -99999px;
  overflow: hidden;
}

.header .logo h1 a {
  display: block;
}

.header .social {
  height: 19px;
  width: 152px;
  float: right;
  display: block;
  position: absolute;
  top: 20px;
  right: 0;
}

.header .social a {
  display: inline-block;
  height: 19px;
  width: 19px;
  margin: 0 10px 0 0;
  float: left;
  opacity: 0.5;
  transition: 0.3s ease-in;
}

.header .social a:hover {
  opacity: 1;
}

.header .social a.icon-spotify {
  background: url("images/icon-spotify.png");
  background-size: contain;
}

.header .social a.icon-itunes {
  background: url("images/icon-itunes.png");
  background-size: contain;
}

.header .social a.icon-spreaker {
  background: url("images/icon-spreaker.png");
  background-size: contain;
}
.header .social a.icon-stitcher {
  background: url("images/icon-stitcher.png");
  background-size: contain;
}
.header .social a.icon-youtube {
  background: url("images/icon-youtube.png");
  background-size: contain;
}
/* Navbar links */
.navigation {
  width: 450px;
  display: block;
  float: none;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  top: 20px;
}

.header .navigation a {
  display: inline-block;
  color: #8e8e91;
  text-align: center;
  padding: 0 16px;
  text-decoration: none;
  font-family: 'Dosis-SemiBold' ,sans-serif;
  letter-spacing: 2px;
  font-size: 13px;
  transition: 0.3s ease-in;
}
/* Links - change color on hover */
.header a:hover, .header a.active {
  /* background-color: #ddd; */
  color: #ddd;
}

.header a:active,
.header a:focus {
  outline: 0;
}
/* Create four equal columns that floats next to each other */
.column {
  float: left;
  width: 25%;
  padding: 0;
  height: auto;
  /* min-height: 100vh; */
}

.column.column-text {
  /* background-color: #15252b; */
  color: white;
  text-align: left;
  float: left;
  padding: 30px;
  /* height: 100%; */
  font-weight: 600;
  font-size: 12px;
}






.column-text a.icon-linkedin {
    background: url("images/icon-linkedin.png");
    background-size: contain;
    width: 25px;
    height: 25px;

    display: inline-block;
    margin: 0 10px 0 0;
    float: left;
    opacity: 1;
    transition: 0.3s ease-in;
}

.column-text a.icon-linkedin:hover {
opacity: 1;
}

.column.column-image {
  float: left;
  padding: 0;
  height: auto;
  background-position: center;
}

.column-gerard {
  background-image: url("images/gerard-pic.jpg");
  background-size: cover;
}

.column-laurent {
  background-image: url("images/laurent-segalen-v3.jpg");
  background-size: cover;
  background-position: 50% 20% !important;
}

.column-michael {
  background-image: url("images/michael-barnard.jpg");
  background-size: cover;
  background-position: 50% 20% !important;
}



.arrow {
  /* position: absolute;
  bottom: -20px; */
  width: 56px;
  height: 56px;
  left: 0;
  right: 0;
  margin: auto;
  cursor: pointer;
}

.introduction {
  /* position: absolute;
  top: 100px; */
  width: 578px;
  max-width: 100%;
  /* height: 330px; */
  /* left: 0;
  right: 0; */
  margin: auto;
  padding: 40px 20px 20px;
}

.introduction img {
  max-width: 100%;
  height: auto;
}

.introduction p {
  max-width: 480px;
  margin: auto;
}

.introduction .social-links {
  display: flex;
  justify-content: center;
}

.introduction .social-links a.social-link {
  margin: 20px;
  color: #ffffff;
  text-decoration: underline;
  position: relative;
  background: #15252b;
  text-decoration: none;
  text-align: left;
  width: 35px;
  height: 35px;
  background-color: #b3c5e7;
  transition: 0.5s ease-in-out;
}
.introduction .social-links a.social-link:after {
  content: "";
  width: 24px;
  height: 24px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  margin: auto;
}

.introduction .social-links a.social-link.twitter:after {
  content: "";
  /* background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath fill='white' d='M24 4.557c-.883.392-1.832.656-2.828.775 1.017-.609 1.798-1.574 2.165-2.724-.951.564-2.005.974-3.127 1.195-.897-.957-2.178-1.555-3.594-1.555-3.179 0-5.515 2.966-4.797 6.045-4.091-.205-7.719-2.165-10.148-5.144-1.29 2.213-.669 5.108 1.523 6.574-.806-.026-1.566-.247-2.229-.616-.054 2.281 1.581 4.415 3.949 4.89-.693.188-1.452.232-2.224.084.626 1.956 2.444 3.379 4.6 3.419-2.07 1.623-4.678 2.348-7.29 2.04 2.179 1.397 4.768 2.212 7.548 2.212 9.142 0 14.307-7.721 13.995-14.646.962-.695 1.797-1.562 2.457-2.549z'/%3E%3C/svg%3E"); */
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' aria-hidden='true' class='r-k200y r-18jsvk2 r-4qtqp9 r-yyyyoo r-5sfk15 r-dnmrzs r-kzbkwu r-bnwqim r-1plcrui r-lrvibr'%3E%3Cg%3E%3Cpath style='fill:white;' d='M18.244 2.25h3.308l-7.227 8.26 8.502 11.24H16.17l-5.214-6.817L4.99 21.75H1.68l7.73-8.835L1.254 2.25H8.08l4.713 6.231zm-1.161 17.52h1.833L7.084 4.126H5.117z'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
}

.introduction .social-links a.social-link.linked-in:after {
  content: "";
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath fill='white' d='M4.98 3.5c0 1.381-1.11 2.5-2.48 2.5s-2.48-1.119-2.48-2.5c0-1.38 1.11-2.5 2.48-2.5s2.48 1.12 2.48 2.5zm.02 4.5h-5v16h5v-16zm7.982 0h-4.968v16h4.969v-8.399c0-4.67 6.029-5.052 6.029 0v8.399h4.988v-10.131c0-7.88-8.922-7.593-11.018-3.714v-2.155z'/%3E%3C/svg%3E");}

  .introduction .social-links a.social-link.email:after {
    content: "";
background-image: url("data:image/svg+xml,%3Csvg xmlns:dc='http://purl.org/dc/elements/1.1/' xmlns:cc='http://creativecommons.org/ns%23' xmlns:rdf='http://www.w3.org/1999/02/22-rdf-syntax-ns%23' xmlns:svg='http://www.w3.org/2000/svg' xmlns='http://www.w3.org/2000/svg' xmlns:sodipodi='http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd' xmlns:inkscape='http://www.inkscape.org/namespaces/inkscape' viewBox='0 -256 1850 1850' id='svg2' version='1.1' inkscape:version='0.48.3.1 r9886' width='100%25' height='100%25' sodipodi:docname='envelope_alt_font_awesome.svg' style='&%2310; color: white;&%2310;'%3E%3Cmetadata id='metadata12'%3E%3Crdf:RDF%3E%3Ccc:Work rdf:about=''%3E%3Cdc:format%3Eimage/svg+xml%3C/dc:format%3E%3Cdc:type rdf:resource='http://purl.org/dc/dcmitype/StillImage'/%3E%3C/cc:Work%3E%3C/rdf:RDF%3E%3C/metadata%3E%3Cdefs id='defs10'/%3E%3Csodipodi:namedview pagecolor='%23ffffff' bordercolor='%23666666' borderopacity='1' objecttolerance='10' gridtolerance='10' guidetolerance='10' inkscape:pageopacity='0' inkscape:pageshadow='2' inkscape:window-width='640' inkscape:window-height='480' id='namedview8' showgrid='false' inkscape:zoom='0.13169643' inkscape:cx='896' inkscape:cy='896' inkscape:window-x='0' inkscape:window-y='25' inkscape:window-maximized='0' inkscape:current-layer='svg2'/%3E%3Cg transform='matrix(1,0,0,-1,30.372881,1252.3051)' id='g4'%3E%3Cpath d='M 1792,826 V 32 q 0,-66 -47,-113 -47,-47 -113,-47 H 160 Q 94,-128 47,-81 0,-34 0,32 V 826 Q 44,777 101,739 463,493 598,394 655,352 690.5,328.5 726,305 785,280.5 844,256 895,256 h 1 1 q 51,0 110,24.5 59,24.5 94.5,48 35.5,23.5 92.5,65.5 170,123 498,345 57,39 100,87 z m 0,294 q 0,-79 -49,-151 -49,-72 -122,-123 -376,-261 -468,-325 -10,-7 -42.5,-30.5 -32.5,-23.5 -54,-38 Q 1035,438 1004.5,420 974,402 947,393 q -27,-9 -50,-9 h -1 -1 q -23,0 -50,9 -27,9 -57.5,27 -30.5,18 -52,32.5 -21.5,14.5 -54,38 Q 649,514 639,521 548,585 377,703.5 206,822 172,846 110,888 55,961.5 0,1035 0,1098 q 0,78 41.5,130 41.5,52 118.5,52 h 1472 q 65,0 112.5,-47 47.5,-47 47.5,-113 z' id='path6' inkscape:connector-curvature='0' style='fill:currentColor'/%3E%3C/g%3E%3C/svg%3E");
  }

  

.introduction .social-links a.social-link:hover {
  background-color: #16262a;
}

section {
  width: 100%;
  min-height: 660px;
  min-height: 100vh;
  padding: 20px;
  position: relative;
}

#home {
  /* background-color: #223963; */
  color: white;
  text-align: center;
  font-size: 16px;
  font-weight: normal;
  min-height: 700px;
  padding-top: 80px;
}

#co-hosts {
  color: white;
  text-align: left;
  float: left;
  padding: 0;
  font-weight: normal;
  min-height: 500px;
  height: 100%;
  /* background-color: #15252b; */
  display: flex;
}

#episodes {
  /* background-color: #223963; */
  color: white;
  text-align: center;
  float: left;
  min-height: 0;
  height: auto;
  padding-top: 0;
}

#minutes {
  /* background-color: #223963; */
  color: white;
  text-align: center;
  float: left;
  min-height: 0;
  height: auto;
  padding-top: 0;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

#tech {
  /* background-color: #223963; */
  color: white;
  text-align: center;
  float: left;
  min-height: 0;
  height: auto;
  padding-top: 0;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

#downloads {
  min-height: 100px;
      height: auto;
      text-align: center;
      /* background: #223963; */
      clear: both;
      padding-top: 60px;
      padding-bottom: 0px;
}



.download-link{
  width: 120px;
  height: 120px;
  margin: auto;
  float: none;
  display: inline-block;
  background: #15252b;
  text-decoration: none;
  margin: 0 5px 10px;
  transition: 0.3s ease-in;
      opacity: 1;
}
.download-link a{
  text-decoration: none;
}
.download-link:hover{
    opacity: .8;
}
.download-link:hover .icon-text{
  color: #ffffff !important;
}
.icon-text{
  display: block;
  text-align: center;
  padding: 0 5px;
  text-decoration: none;
  font-family: 'Dosis-SemiBold' ,sans-serif;
  letter-spacing: 2px;
  font-size: 13px;
  transition: 0.3s ease-in;
  text-transform: uppercase;
  text-decoration: none;
  margin-top: 10px;
    color: #b3c6e6;
}

.icon-image{
  width: 77px;
  height: 68px;
  margin: auto;
  display: block;
  background: red;
  margin-top: 15px;
}
.download-itunes .icon-image{
  background: url(images/icon-itunes-big.png);
  background-size: contain;
  background-repeat: no-repeat;
}
.download-spreaker .icon-image{
  background: url(images/icon-spreaker-big.png);
  background-size: contain;
  background-repeat: no-repeat;
}
.download-stitcher .icon-image{
  background: url(images/icon-stitcher-big.png);
  background-size: contain;
  background-repeat: no-repeat;
}
.download-spotify .icon-image{
  background: url(images/icon-spotify-big.png);
  background-size: contain;
  background-repeat: no-repeat;
}
.download-youtube .icon-image{
  background: url(images/icon-youtube-big.png);
  background-size: contain;
  background-repeat: no-repeat;
}

#minutes .container{
  display: flex;
  max-width: 900px;
  width: 100%;
  flex-wrap: wrap;
  justify-content: center;
  padding-bottom: 50px;
}

#minutes .content-block {
  width: 50%;
  padding: 25px;
  min-width: 400px;
  display: flex;
  align-content: center;
  flex-wrap: wrap;
  justify-content: center;
}

#minutes .download-link{
  width: 84px;
  height: 84px;
}

#minutes .icon-text{
  letter-spacing: 1px;
  font-size: 11px;
}

#minutes .icon-image{
  width: 39px;
  height: 35px;
}

#minutes p {
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 24px;
}





#tech .container{
  display: flex;
  max-width: 900px;
  width: 100%;
  flex-wrap: wrap;
  justify-content: center;
  padding-bottom: 50px;
}

#tech .content-block {
  width: 50%;
  padding: 25px;
  min-width: 400px;
  display: flex;
  align-content: center;
  flex-wrap: wrap;
  justify-content: center;
}
@media only screen and (min-width:840px) {

#tech .content-block:nth-child(1) {
  order: 2;
}

#tech .content-block:nth-child(2) {
  order: 1;
}
}



#tech .download-link{
  width: 84px;
  height: 84px;
}

#tech .icon-text{
  letter-spacing: 1px;
  font-size: 11px;
}

#tech .icon-image{
  width: 39px;
  height: 35px;
}

#tech p {
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 24px;
}



.spreaker-player {
  width: 100%;
  max-width: 600px;
  height: 400px;
  margin: 60px auto;
}

@media only screen and (min-width:1023.99px) {
  #co-hosts {
      display: flex;
     justify-content: center; 
     /* background-color: #223963; */
     padding-bottom: 50px;
  }
  #co-hosts .item {
    width: 33.33333%;
    margin: 10px 5px;
    /* background: #15252b; */
    max-width: 400px;
  }

  #co-hosts .item .column.column-image {
    width: 100%;
    height: 400px;
  }

  #co-hosts .item .column.column-text {
    width: 100%;
  }
}

@media only screen and (max-width:1024px) {

  .column-image {
    width: 20%;
  }

  .column-text {
    width: 30%;
  }

  .header {
    height: 100px;
  }

  .header .logo {
    float: none;
    margin: auto;
  }

  .navigation {
    width: 410px;
    display: block;
    float: none;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 60px;
  }
  
  .header .navigation a {
    padding: 0 12px;
  }
  .header .social{
    display: none;
  }

  #co-hosts {
    height: auto !important;
    display: inline-block;
  }

  .column {
    width: 50%;
    height: 540px !important;
  }

  .column:nth-child(3) {
    clear: both;
  }
}
@media only screen and (max-width:600px) {
  section {
    min-height: 610px;
    height: auto;
  }

  .column {
    height: 500px !important;
  }

  .column-image {
    width: 40%;
  }

  .column-text {
    width: 60%;
  }
}

@media only screen and (max-width:580px) {
  .column-image {
    width: 100%;
    height: 350px !important;
  }

  .column-text {
    width: 100%;
    height: auto !important;
  }
}
@media only screen and (max-width:480px) {

  #home{
    min-height: 610px;
  }
}

@media only screen and (max-width:420px) {

  #home{
    min-height: 550px;
  }
}
.video-container {
  position: fixed;
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  z-index: -1;
  pointer-events: none;
}

.video-container:before {
content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: #15252b;
    opacity: 0.75;
}

.video-container video {
height: 100%;
width: 100%;
object-fit: cover;
object-position: center;
position: absolute;
z-index: -1;
top: 0;
left: 0;
}